.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.container {
    max-width: 1380px !important;
}



@media (min-width: 576px) {
    .container, .container-sm {
        max-width: 540px !important;
    }
}
@media (min-width: 768px) {
    .container, .container-md, .container-sm {
        max-width: 720px !important;
    }
}
@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 960px !important;
    }
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 90% !important;
    }
}

@media (min-width: 1680px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1440px !important;
    }
}
